Bad/malformed command string when launching TauDem script (2.18.17)

2018-04-29 12:02 PM - Oki Sir

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.18.17 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 26708

Description

When i try to launch a TauDem script, the corresponding command string is malformed (i think that path parsing/escaping is wrong,

because there is only a double quote at the end of the command string, see attachment).

Instead if I try to launch the script from the command line, with correct parsing/escaping all works fine.

Thanks in advance and sorry for possible bad category coiche

Related issues:

Duplicates QGIS Application - Bug report # 18875: Bad/malformed command strin... Closed 2018-04-29

History

#1 - 2018-05-06 12:45 PM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2018-05-06 12:46 PM - Alexander Bruy

- Duplicates Bug report #18875: Bad/malformed command string when launching TauDem script added
